#language {margin-left:2px}
#language img {margin:0 8px 0 0;}
.bottomline {background: #ccc;border-bottom: #eee 1px solid;height: 0px;clear: both;margin: 10px 10px 10px 16px;overflow: hidden;}
#comparison td{background:#fff;font-size:10px;color: #2E85DC;}
#comparison th{font-weight: bold;background: #eeFaFF;font-size:12px;}
#comparison{background: #e5e5e5;width: 360px;}
#comparison .feature{width: 30%;text-align:left;padding-left: 8px;}
#comparison .free, #comparison .pro{width: 22%;text-align: center;}
#boxshot{float:right;margin-right:1%;}
#overview li{margin-bottom: 10px;}
#rightinner b{font-weight:normal;}
#screens img{margin: 3px 10px 3px 0;}
